return Def.ActorFrame {

	LoadActor("easy_back02")..{
		InitCommand=cmd(scaletocover,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;x,0;y,0);
		OffFocusedCommand=cmd(diffusealpha,0;linear,0.1;diffusealpha,1);
	};

	LoadActor("easy_back01")..{
		InitCommand=cmd(zoomy,9;zoomx,10;x,0;y,0-100);
		OffFocusedCommand=cmd(diffusealpha,0;linear,0.1;diffusealpha,1);
	};
	
	LoadActor("easy_back03")..{
		InitCommand=cmd(x,0;y,0);
		OffFocusedCommand=cmd(diffusealpha,0;linear,0.3;zoom,1.5;diffusealpha,1;y,-50);
	};	
	
	LoadActor("easy_text01")..{
		InitCommand=cmd(x,0;y,90);
		OffFocusedCommand=cmd(addx,-300;diffusealpha,0;linear,0.3;addx,300;diffusealpha,1);
	};	
	
	LoadActor("easy_text02")..{
		InitCommand=cmd(x,0;y,120);
		OffFocusedCommand=cmd(addx,300;diffusealpha,0;linear,0.3;addx,-300;diffusealpha,1);
	};	
		
	LoadActor("easy_text03")..{
		InitCommand=cmd(x,0;y,150);
		OffFocusedCommand=cmd(addx,-300;diffusealpha,0;linear,0.3;addx,300;diffusealpha,1);
	};	
	
	LoadActor("easy_text04")..{
		InitCommand=cmd(x,0;y,180);
		OffFocusedCommand=cmd(addx,300;diffusealpha,0;linear,0.3;addx,-300;diffusealpha,1);
	};		
					
};


